body {
    background-color: rgb(182, 245, 182);
    font-size: 32px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
}
input{
    font-size: 14px
}

button{
    font-size: 20px;
    border-radius: 10px;
    cursor: pointer;
}

#result{
    white-space: pre-line;
}